Forum Thread: Amaya 9.x misidentified

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
W3C
And, this specific program:
Amaya 9.x

This thread has been marked as locked.
CurveSurfer4 Amaya 9.x misidentified
Member 13th Oct, 2010 14:08
Ranking: 0
Posts: 2
User Since: 22nd Apr, 2008
System Score: N/A
Location: N/A
PSI is identifying Amaya 9.x on my machine and saying it is end-of-life. But I never had 9.x, the first version of Amaya I installed, which is the one currently on my machine, is 11.3.1

How do I stop PSI from misidentifying this application?

Anthony Wells RE: Amaya 9.x misidentified
Expert Contributor 13th Oct, 2010 16:57
Score: 2471
Posts: 3,361
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

You will find the cause of this problem in this thread :-

http://secunia.com/community/forum/thread/show/587...

Hope that helps .

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+6
-0
CurveSurfer4 RE: Amaya 9.x misidentified
Member 14th Oct, 2010 15:26
Score: 0
Posts: 2
User Since: 22nd Apr 2008
System Score: N/A
Location: N/A
HI Anthony,

Yes, that helps, thank you very much!

I'll see if I can relate this information to the folks at Amaya
to see if they can update the version info.

Thanks,

Jim
Was this reply relevant?
+0
-0
Anthony Wells RE: Amaya 9.x misidentified
Expert Contributor 14th Oct, 2010 16:33
Score: 2471
Posts: 3,361
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

Hi Jim ,

Let us know what they have to say ; that way other users and Secunia can keep themselves informed .

Take care

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.